RubyGems Navigation menu

Reverse dependencies for wd_newrelic_rpm Latest version of the following gems require wd_newrelic_rpm

Total downloads 8,372

For this version 3,064

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: